<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__gattc__read__mult__req__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_gattc_read_mult_req_t</compoundname>
    <includes local="no">cy_ble_stack_gatt_client.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__gattc__read__mult__req__t_1a2ac33b0956ec16282d899e1b1432a911" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structcy__stc__ble__gattc__handle__list__t">cy_stc_ble_gattc_handle_list_t</ref></type>
        <definition>cy_stc_ble_gattc_handle_list_t cy_stc_ble_gattc_read_mult_req_t::handleListType</definition>
        <argsstring />
        <name>handleListType</name>
        <briefdescription>
<para>GATT handle list type. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gatt_client.h" bodystart="152" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gatt_client.h" line="152" />
      </memberdef>
      <memberdef id="structcy__stc__ble__gattc__read__mult__req__t_1a5a2661969448620ce2315ec12ffe9987" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structcy__stc__ble__conn__handle__t">cy_stc_ble_conn_handle_t</ref></type>
        <definition>cy_stc_ble_conn_handle_t cy_stc_ble_gattc_read_mult_req_t::connHandle</definition>
        <argsstring />
        <name>connHandle</name>
        <briefdescription>
<para>Connection handle. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gatt_client.h" bodystart="155" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gatt_client.h" line="155" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Read multiple request parameter. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="690">
        <label>cy_stc_ble_conn_handle_t</label>
        <link refid="structcy__stc__ble__conn__handle__t" />
      </node>
      <node id="689">
        <label>cy_stc_ble_gattc_read_mult_req_t</label>
        <link refid="structcy__stc__ble__gattc__read__mult__req__t" />
        <childnode refid="690" relation="usage">
          <edgelabel>connHandle</edgelabel>
        </childnode>
        <childnode refid="691" relation="usage">
          <edgelabel>handleListType</edgelabel>
        </childnode>
      </node>
      <node id="691">
        <label>cy_stc_ble_gattc_handle_list_t</label>
        <link refid="structcy__stc__ble__gattc__handle__list__t" />
      </node>
    </collaborationgraph>
    <location bodyend="157" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gatt_client.h" bodystart="149" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gatt_client.h" line="150" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__gattc__read__mult__req__t_1a5a2661969448620ce2315ec12ffe9987" virt="non-virtual"><scope>cy_stc_ble_gattc_read_mult_req_t</scope><name>connHandle</name></member>
      <member prot="public" refid="structcy__stc__ble__gattc__read__mult__req__t_1a2ac33b0956ec16282d899e1b1432a911" virt="non-virtual"><scope>cy_stc_ble_gattc_read_mult_req_t</scope><name>handleListType</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>